a:link {color:#00a9ec;}
a:visited {color:#00a9ec;}
a:hover {color:#00a9ec;}
a:active {color:#00a9ec;}
.Wp-Corps-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-P-H:link {color:#00a9ec;}
a.Wp-Corps-P-H:visited {color:#00a9ec;}
a.Wp-Corps-P-H:hover {color:#00a9ec;}
a.Wp-Corps-P-H:active {color:#00a9ec;}
.Wp-Corps-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-1-P-H:link {color:#00a9ec;}
a.Wp-Corps-1-P-H:visited {color:#00a9ec;}
a.Wp-Corps-1-P-H:hover {color:#00a9ec;}
a.Wp-Corps-1-P-H:active {color:#00a9ec;}
.Wp-Corps-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-2-P-H:link {color:#00a9ec;}
a.Wp-Corps-2-P-H:visited {color:#00a9ec;}
a.Wp-Corps-2-P-H:hover {color:#00a9ec;}
a.Wp-Corps-2-P-H:active {color:#00a9ec;}
.Wp-Corps-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-3-P-H:link {color:#00a9ec;}
a.Wp-Corps-3-P-H:visited {color:#00a9ec;}
a.Wp-Corps-3-P-H:hover {color:#00a9ec;}
a.Wp-Corps-3-P-H:active {color:#00a9ec;}
.Wp-Intitulé-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-2-P
{
    margin:0.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-3-P
{
    margin:4.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Paramètre-factice-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Times New Roman", serif;
}